anyone can help

Discussion in '3DS - Homebrew Development and Emulators' started by Mexmastr00, Sep 20, 2016.

  1. Mexmastr00
    OP

    Mexmastr00 Member

    Newcomer
    15
    0
    Sep 20, 2016
    Gambia, The
    I got me yesterday a New 3DS XL Bought with firmware 10.7.0-32E I get there somehow homebrew on it?
     
  2. Lacius

    Lacius GBAtemp Guru

    Member
    5,864
    2,247
    May 11, 2008
    United States
    kittensauce likes this.
  3. Mexmastr00
    OP

    Mexmastr00 Member

    Newcomer
    15
    0
    Sep 20, 2016
    Gambia, The
    Nothing is Working because he say only I should update
     
  4. Lacius

    Lacius GBAtemp Guru

    Member
    5,864
    2,247
    May 11, 2008
    United States
    I am going to assume that you're saying you can't use Browserhax because the 3DS wants you to update. If you follow the guide exactly, you will be able to bypass that.
     
  5. Manurocker95

    Manurocker95 Game Dev & Pokémon Master

    Member
    654
    175
    May 29, 2016
    Spain
    Madrid
    You can bypass the message of the browser by setting the date to 1/1/2000 at 00:00. Use browserhax to get in the homebrewlauncher and then install MenuHax. Then, continue the guide :)
     
  6. Mexmastr00
    OP

    Mexmastr00 Member

    Newcomer
    15
    0
    Sep 20, 2016
    Gambia, The
    this is the problem i follow the guide step by step but he say nevertheless
     
  7. Manurocker95

    Manurocker95 Game Dev & Pokémon Master

    Member
    654
    175
    May 29, 2016
    Spain
    Madrid
    Do you have any primary exploit game?
     
  8. Mexmastr00
    OP

    Mexmastr00 Member

    Newcomer
    15
    0
    Sep 20, 2016
    Gambia, The
    nope this is the problem ;(
     
  9. Manurocker95

    Manurocker95 Game Dev & Pokémon Master

    Member
    654
    175
    May 29, 2016
    Spain
    Madrid
    On your firmware it's possible to bypass the nag. Delete cookies and all stuf, set the date and keep trying.
     
  10. Lacius

    Lacius GBAtemp Guru

    Member
    5,864
    2,247
    May 11, 2008
    United States
    If your 10.7 browser has detected it is not running the latest version, then you can't use browserhax. You must follow this guide: https://github.com/Plailect/Guide/wiki/Homebrew-Launcher-(No-Browser)

    If you don't have access to any of these entry points, then you're out of luck.

    Not on 10.7-11.0.
     
  11. Mexmastr00
    OP

    Mexmastr00 Member

    Newcomer
    15
    0
    Sep 20, 2016
    Gambia, The
    thx all of them ;( my luck is out
     
  12. Mexmastr00
    OP

    Mexmastr00 Member

    Newcomer
    15
    0
    Sep 20, 2016
    Gambia, The
    i hope i can fixxed